{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/430",
  "scrapedAt": "2025-12-17T09:06:36.521Z",
  "page": 430,
  "count": 10,
  "items": [
    {
      "date": "12 ก.ค. 2566",
      "no": "ปท 0023.2/ว2386",
      "title": "สำรวจความต้องการทันตแพทย์เพื่อไปปฏิบัติงานชดใช้ทุน ในปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 888 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจความต้องการทันตแพทย์เพื่อไปปฏิบัติงานชดใช้ทุน ในปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_329646_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจความต้องการทันตแพทย์เพื่อไปปฏิบัติงานชดใช้ทุน ในปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_329646_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 430,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/430"
    },
    {
      "date": "12 ก.ค. 2566",
      "no": "ปท 0023.3/ว2385",
      "title": "รายงานการย้าย และเปลี่ยนชื่อศูนย์พัฒนาเด็กเล็ก (สังกัด ทม.บางคูวัด) (ประกาศมาแล้ว 888 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานการย้าย และเปลี่ยนชื่อศูนย์พัฒนาเด็กเล็ก (สังกัด ทม.บางคูวัด).pdf&filepath=dispatch_upload/backend/core_dispatch_329640_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานการย้าย และเปลี่ยนชื่อศูนย์พัฒนาเด็กเล็ก (สังกัด ทม.บางคูวัด).pdf&filepath=dispatch_upload/backend/core_dispatch_329640_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 430,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/430"
    },
    {
      "date": "12 ก.ค. 2566",
      "no": "ปท 0023.5/ว2384",
      "title": "ระบบจับคู่ที่ปรึกษา (Matching Consultant Management System) (ประกาศมาแล้ว 888 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-712142357.pdf&filepath=dispatch_upload/backend/core_dispatch_329638_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-712142357.pdf&filepath=dispatch_upload/backend/core_dispatch_329638_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 430,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/430"
    },
    {
      "date": "12 ก.ค. 2566",
      "no": "ปท 0023.2/ว2366",
      "title": "แจ้งผลการพัฒนาข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่นก่อนแต่งตั้งวิทยฐานะชำนาญการพิเศษ ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 888 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-712091852.pdf&filepath=dispatch_upload/backend/core_dispatch_329577_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-712091852.pdf&filepath=dispatch_upload/backend/core_dispatch_329577_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 430,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/430"
    },
    {
      "date": "12 ก.ค. 2566",
      "no": "ปท 0023.5/ว12311",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ เงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพความพิการ และเงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังช (ประกาศมาแล้ว 888 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-712092035.pdf&filepath=dispatch_upload/backend/core_dispatch_329574_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-712092035.pdf&filepath=dispatch_upload/backend/core_dispatch_329574_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 430,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/430"
    },
    {
      "date": "12 ก.ค. 2566",
      "no": "ปท 0023.5/ว12310",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับดำเนินการตามอำนาจหน้าที่และภารกิจถ่ายโอน งวดที่ 3 (ประกาศมาแล้ว 888 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-712091507.pdf&filepath=dispatch_upload/backend/core_dispatch_329571_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-712091507.pdf&filepath=dispatch_upload/backend/core_dispatch_329571_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 430,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/430"
    },
    {
      "date": "11 ก.ค. 2566",
      "no": "ปท 0023.3/ว2357",
      "title": "การสำรวจความต้องการขับเคลื่นเป้าหมายการพัฒนาที่ยั่งยืน (SDGs) ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 889 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจความต้องการขับเคลื่นเป้าหมายการพัฒนาที่ยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_329520_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจความต้องการขับเคลื่นเป้าหมายการพัฒนาที่ยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_329520_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 430,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/430"
    },
    {
      "date": "11 ก.ค. 2566",
      "no": "ปท 0023.5/ว12314",
      "title": "สรุปผลการประเมินโครงการอบรมเชิงปฏิบัติการ \"การป้องกันการทุจริตการับจ่ายเงินผ่านระบบ KTB Corporate Online และระเบียบกฎหมายที่เกี่ยวข้องกับการคลัง การเงิน การบัญชี การพัสดุ และการตรวจสอบขององค์กรปกครองส่วนท้องถิ่น\" จังหวัดปทุมธานี ประจำปี (ประกาศมาแล้ว 889 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 430,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/430"
    },
    {
      "date": "11 ก.ค. 2566",
      "no": "ปท 0023.6/ว12309",
      "title": "ขอความร่วมมือประชาสัมพันธ์การทำบันทึกความร่วมมือ เรื่อง การให้บริการทางการแพทย์กรณีทันตกรรมแก่ผู้ประกันตน ระหว่างองค์การบริหารส่วนจังหวัด... และ สำนักงานประกันสังคม... (ประกาศมาแล้ว 889 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.การบันทึกความร่วมมือ เรื่อง การให้บริการทางการแพทย์ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_329490_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.การบันทึกความร่วมมือ เรื่อง การให้บริการทางการแพทย์ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_329490_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 430,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/430"
    },
    {
      "date": "11 ก.ค. 2566",
      "no": "ปท 0023.6/ว12306",
      "title": "แผนแม่บทความปลอดภัยทางถนน พ.ศ. 2565-2570 (ประกาศมาแล้ว 889 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-711134505.pdf&filepath=dispatch_upload/backend/core_dispatch_329484_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-711134505.pdf&filepath=dispatch_upload/backend/core_dispatch_329484_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 430,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/430"
    }
  ]
}